Jump to content

  • You cannot start a new topic
  • You cannot reply to this topic

Problem upgrading from 2.0.12 Rate Topic   - - - - -

 
  • idslamyou
  • Member
  • Members
  • Join Date: 06-Apr 07
  • 148 posts

Posted 23 May 2010 - 10:01 PM #1

I am trying to install the 2.0.13 upgrade from the upgrade center in the admin CP, but after I click install there is an error in a red box in upper right hand corner saying "The upgrade package seems to be broken. Please try to download it again "

Do I have to manually download the package?

 

Posted 24 May 2010 - 01:15 AM #2

Delete /var/upgrade/cscart_2.0.12_cscart_2.0.13

or something along those lines
I've moved on from CS-Cart to WooC******** - If you need anything I can be of little help.

 
  • idslamyou
  • Member
  • Members
  • Join Date: 06-Apr 07
  • 148 posts

Posted 24 May 2010 - 04:40 AM #3

I don't see that folder. The lastest folder is upgrade_2.0.11-2.0.12.tgz

 
  • tbirnseth
  • CS Cart Expert
  • Authorized Reseller
  • Join Date: 08-Nov 08
  • 11442 posts

Posted 28 May 2010 - 06:28 PM #4

I don't see that folder. The lastest folder is upgrade_2.0.11-2.0.12.tgz


Click the 'Refresh packages list' link in the Upgrade Center. It will remove the pending packages and re-download the pkg.xml file.

EZ Merchant Solutions: Custom (USA based) B2B Development, Consulting, Development and Special Projects (get a quote here).
Commercial addons, payment methods and modifications to meet your business and operations needs.


 
  • idslamyou
  • Member
  • Members
  • Join Date: 06-Apr 07
  • 148 posts

Posted 14 June 2010 - 09:41 PM #5

Click the 'Refresh packages list' link in the Upgrade Center. It will remove the pending packages and re-download the pkg.xml file.

Thanks I tried that, but still get the same error when trying to update.

 
  • vortech
  • Senior Member
  • Members
  • Join Date: 02-Apr 06
  • 107 posts

Posted 08 August 2010 - 09:38 PM #6

I am having the same issue, is there a fix yet?